Media Player overview

Using Media Player, you can play, edit, and embed a variety of multimedia files including video, audio, and animation files.

Related Topics


Common tasks: Media Player

Common tasks

The following tasks are frequently used when playing multimedia files. Click the Index or Search tab to search for a specific word or phrase.

Play an audio CD

Play a compact disc.

Step-by-step procedure

Play a multimedia file

Play a multimedia file.

Step-by-step procedure

Automatically replay a multimedia file

Automatically rewind or replay a multimedia file.

Step-by-step procedure

Copy and paste a multimedia file into a document

Copy a multimedia file and paste it into another document.

Step-by-step procedure

Play a multimedia file within a document

Play a multimedia file within a document.

Step-by-step procedure


Play an audio CD

To play an audio CD

  1. On the Device menu, click CD Audio.
  2. Insert a CD into your CD-ROM drive, and then click Play button.

Notes

  • Clicking Pause button pauses the CD.
  • Clicking Stop button stops the CD.
  • CD Player overrides Media Player. If you insert a CD and AutoPlay is enabled, Windows 2000 automatically plays audio CDs using CD Player instead of Media Player.


Play a multimedia file

To play a multimedia file

  1. On the File menu, click Open, and then double-click the multimedia file you want to play.
  2. Click Play button.

Notes

  • Some sample multimedia files are included in the Media folder.
  • Clicking Pause button pauses the multimedia file.
  • Clicking Stop button stops the multimedia file.
  • You can play a portion of a multimedia file by dragging the slider to the starting point and clicking Start Selection button, and then dragging the slider to the end of the selection and clicking End Selection button. After you click Previous Mark button or Next Mark button to position the slider at the beginning of the selected area, click Play button.
  • To remove selection marks, click Edit, click Selection, and then click None.


Fast-forward a multimedia file

To fast-forward a multimedia file

  • Drag the slider to the right, or click one of the following buttons to fast-forward to a specific spot:

    • Next Mark button Skips to the next selection mark or to the end.

    Fast Forward button Fast-forwards in small increments.


Rewind a multimedia file

To rewind a multimedia file

  • Drag the slider to the left, or click one of the following buttons to rewind to a specific spot:

    • Previous Mark button Rewinds to the previous selection mark or to the beginning.

    Rewind button Rewinds in small increments.


Rewind or repeat a multimedia file automatically

To rewind or repeat a multimedia file automatically

  1. On the File menu, click Open, and then double-click the file that you want to play.
  2. On the Edit menu, click Options.
  3. Click Auto Rewind or Auto Repeat.

Note

  • The settings you specify apply to all files played on the same device.


Change the scale on the Media Player window

To change the scale on the Media Player window

  1. On the File menu, click Open, and then double-click the file you want to play.
  2. On the Scale menu, click the type of scale you want to display.

Note

  • Depending on the type of file you are playing, you can choose a scale that represents time in seconds, frames in the video or animation file, or tracks on the CD.


Simplify the controls in Media Player

To simplify the controls in Media Player

  1. On the File menu, click Open, and then double-click the multimedia file you want to play.
  2. Double-click the Media Player title bar.

Note

  • To display the full set of Media Player controls, double-click the Media Player title bar again.


Paste a multimedia file into a document

To paste a multimedia file into a document

  1. On the File menu, click Open, and then double-click the file you want to copy.
  2. On the Edit menu, click Options, and then specify the options you want.
  3. On the Edit menu, click Copy Object.
  4. Open the document you want to copy the file to, and then click where you want it to appear.
  5. On the Edit menu, click Paste.

Note

  • After a file is copied into a document, you can play it from within the document by double-clicking its icon or frame.


Copy a portion of a multimedia file

To copy a portion of a multimedia file

  1. On the File menu, click Open, and then double-click the file you want to copy.
  2. Drag the slider to the beginning of the selection you want.
  3. In the Media Player window, click Start Selection button.
  4. Drag the slider to the end of the selection you want.
  5. In the Media Player window, click End Selection button.
  6. On the Edit menu, click Copy Object.
  7. Open the document you want to copy the file to, and then click where you want it to appear.
  8. On the Edit menu, click Paste.

Notes

  • You can select all or part of a file by clicking Selection on the Edit menu.
  • To remove selection marks, click Edit, click Selection, and then click None.


Specify settings for multimedia files within a document

To specify settings for multimedia files within a document

  1. On the File menu of your program, click Open, and then double-click the document containing the multimedia file.
  2. In the document, click the multimedia file to select it.
  3. On the Edit menu, point to Media Clip Object, Video Clip Object, or MIDI Sequence Object and then click Edit.
  4. On the Edit menu, click Options, and then click the options you want.


Play a multimedia file within a document

To play a multimedia file within a document

  • In the document, double-click the file's icon or frame.

Notes

  • Depending on the program you are running and the settings for Media Player, you may need to click Play button to play the file.
  • If Media Player starts when you play the file, you can use the menus in the Media Player window to change settings for the file.
  • If the Media Player controls are not available when you run a multimedia file, click the file's icon or frame in the document. On the Edit menu, point to Media Clip Object, Video Clip Object, or MIDI Sequence Object and then click Edit.